// Single.cpp : Implementation of CSingle
#include "stdafx.h"
#include "threadsv.h"
#include "Single.h"

/////////////////////////////////////////////////////////////////////////////
// CSingle



STDMETHODIMP CSingle::get_CurrentThreadId(long * pVal)
{
	*pVal = GetCurrentThreadId ( ) ;
	return S_OK;
}
